<template>
  <q-layout> <!-- Be sure to play with the Layout demo on docs -->
    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
export default {
  // name: 'LayoutName',
  data () {
    return {
      leftDrawer: true
    }
  },
  created () {
    let username = this.$q.localStorage.getItem('username')
    if (username) {
      this.$router.push('/dashboard')
    }
  }
}
</script>

<style>
</style>
